# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    K. M. McPeak, S. V. Jayanti, S. J. P. Kress, S. Meyer, S. Iotti, A. Rossinelli, D. J. Norris.
    Plasmonic films can easily be better: Rules and recipes.
    <a href="https://doi.org/10.1021/ph5004237"><i>ACS Photonics</i> <b>2</b>, 326-333 (2015)</a>
COMMENTS: |
    Thermally evaporated Cu at 35 Å/s with base pressure of 3e-8 Torr, template stripped from Si wafer
DATA:
  - type: tabulated nk
    data: |
        0.3 1.347459987 1.679419071
        0.31 1.321473211 1.740141215
        0.32 1.301896917 1.781554261
        0.33 1.278815346 1.816251273
        0.34 1.257856058 1.857525737
        0.35 1.229714372 1.895968733
        0.36 1.205793784 1.941169403
        0.37 1.183134074 1.99326522
        0.38 1.16577487 2.046321345
        0.39 1.139929606 2.090129064
        0.4 1.119339006 2.14224644
        0.41 1.097661459 2.193481406
        0.42 1.082884327 2.251163803
        0.43 1.067185209 2.306769228
        0.44 1.056310845 2.361946782
        0.45 1.048210496 2.413637347
        0.46 1.044058354 2.464134299
        0.47 1.040826414 2.50896784
        0.48 1.040383818 2.549587906
        0.49 1.035622719 2.577676166
        0.5 1.0292166 2.600958825
        0.51 1.01596237 2.610628188
        0.52 0.995463808 2.613856957
        0.53 0.957525814 2.60358516
        0.54 0.896412084 2.584135179
        0.55 0.79745994 2.56420404
        0.56 0.649913539 2.566649101
        0.57 0.467667795 2.633707115
        0.58 0.308052581 2.774526337
        0.59 0.206477543 2.953105649
        0.6 0.15342929 3.124794481
        0.61 0.129738592 3.28082796
        0.62 0.116677068 3.422223479
        0.63 0.110069919 3.546563885
        0.64 0.107194012 3.666809315
        0.65 0.104232496 3.775693898
        0.66 0.102539467 3.879628119
        0.67 0.102449402 3.981770445
        0.68 0.101216009 4.082308744
        0.69 0.101603953 4.175083635
        0.7 0.101236908 4.27062629
        0.71 0.101557633 4.365353818
        0.72 0.101132194 4.453675754
        0.73 0.100848965 4.541494304
        0.74 0.100919789 4.632837662
        0.75 0.101173963 4.718605321
        0.76 0.101837799 4.806908667
        0.77 0.101672055 4.890330992
        0.78 0.104166566 4.985764803
        0.79 0.10154611 5.058785587
        0.8 0.105089997 5.141307607
        0.81 0.105640925 5.225721003
        0.82 0.1047717 5.314412207
        0.83 0.108065424 5.399044187
        0.84 0.106329275 5.471682183
        0.85 0.106803015 5.558363688
        0.86 0.10806138 5.64355183
        0.87 0.109423947 5.718126756
        0.88 0.109226995 5.799390531
        0.89 0.110739052 5.87326682
        0.9 0.111474071 5.957887752
        0.91 0.110565481 6.04212088
        0.92 0.114354773 6.114742596
        0.93 0.115741932 6.194384247
        0.94 0.116243076 6.272201563
        0.95 0.11651561 6.352367739
        0.96 0.117227546 6.433641449
        0.97 0.117612103 6.506983372
        0.98 0.1200286 6.588429772
        0.99 0.120693135 6.665250695
        1 0.123314675 6.744939326
        1.01 0.123500553 6.819402641
        1.02 0.12589253 6.894769679
        1.03 0.126656415 6.97753838
        1.04 0.125456304 7.048669327
        1.05 0.127879983 7.128558991
        1.06 0.123044899 7.21443969
        1.07 0.124058562 7.290911502
        1.08 0.12724857 7.368255709
        1.09 0.126108804 7.447140621
        1.1 0.127049082 7.525831613
        1.11 0.127924195 7.605285307
        1.12 0.12687364 7.67574732
        1.13 0.129233188 7.744914539
        1.14 0.126930498 7.827905937
        1.15 0.128135739 7.904898403
        1.16 0.131236652 7.984812024
        1.17 0.130534766 8.061453921
        1.18 0.132958217 8.142031558
        1.19 0.134086968 8.211088802
        1.2 0.132204904 8.276924437
        1.21 0.131954806 8.369911115
        1.22 0.134536782 8.444530783
        1.23 0.132059034 8.511723656
        1.24 0.135380438 8.594668572
        1.25 0.140947312 8.661747292
        1.26 0.145305612 8.740887468
        1.27 0.142654978 8.812170586
        1.28 0.145808605 8.885620977
        1.29 0.143636497 8.96290307
        1.3 0.14357746 9.049122305
        1.31 0.14815507 9.118823933
        1.32 0.146774504 9.199486005
        1.33 0.153662011 9.262861977
        1.34 0.14795299 9.342156608
        1.35 0.156618782 9.420006871
        1.36 0.153286699 9.497236272
        1.37 0.158020584 9.563627476
        1.38 0.159435601 9.624262035
        1.39 0.164929309 9.719012382
        1.4 0.160903598 9.787537482
        1.41 0.165878545 9.863240628
        1.42 0.170083525 9.953638953
        1.43 0.170430805 10.01843534
        1.44 0.177719488 10.07430316
        1.45 0.176808354 10.15732549
        1.46 0.174975159 10.25088368
        1.47 0.184898936 10.3234775
        1.48 0.189874398 10.3863397
        1.49 0.180372997 10.47246554
        1.5 0.182478591 10.53438648
        1.51 0.18486728 10.60679857
        1.52 0.190872505 10.67597454
        1.53 0.190985335 10.74925464
        1.54 0.1989454 10.8263373
        1.55 0.194332409 10.92097821
        1.56 0.198165888 10.97767142
        1.57 0.192594699 11.04885029
        1.58 0.207420155 11.16839394
        1.59 0.204793341 11.20544244
        1.6 0.209186703 11.29087061
        1.61 0.213365941 11.36334128
        1.62 0.217596043 11.4432228
        1.63 0.226803672 11.53045706
        1.64 0.225634749 11.58753257
        1.65 0.219982349 11.65025288
        1.66 0.238848652 11.72164872
        1.67 0.243445023 11.80081631
        1.68 0.226005004 11.89332074
        1.69 0.26002749 11.92047039
        1.7 0.255894846 12.02603352
